Subject: Dongle pass-through
From: [email-masked] (John Prusinski)
To: [email-masked]
Date: Mon, 11 Mar 1996 12:57:16 -0800

Hi,

(and apologies if this has been covered before, I'm still a newbie to the 
list...):

I read in a review of LW 4.0 Intel (don't remember which mag) that there was 
a problem with the dongle pass-through; now I'm experiencing it for myself!  
Is there a fix for this (updated driver, etc.)?  If so, pls let me know, 
it's getting to be a major annoyance.

Thanks,
John.
________________________
John Prusinski/CyberGrafix
[email-masked]
http://www.cybergrafix.com/

"Whoever undertakes to set himself up as judge in the field of Truth and 
Knowledge is shipwrecked by the laughter of the gods."    A. Einstein